/****************************************************************/
/*   Design:      recto verso 3.0                               */
/*   File:        Styles principaux pour affichage du contenu   */
/*   Description: Styles pour le contenu                        */
/*--------------------------------------------------------------*/
/*   Date:        Juin 2009                                     */
/****************************************************************/


/**********************/
/*  BALISES COURANTES */
/**********************/


body {
font: 16px/20px 'CabinRegular', Arial, sans-serif;letter-spacing: 0;color:#0f1d25;
}	


h2 {font: 24px/30px 'BebasNeueRegular', Arial, sans-serif;
letter-spacing:1px;
color:#006269;}
strong {
	font-family: 'CabinSemiBold', Verdana, Geneva, sans-serif;
	}
.slideshow {  
   width: 632px;  
   height: 230px;  
   overflow: hidden;  
   border: 3px solid #F2F2F2;  
}  
.slideshow ul {  
    /* 4 images donc 4 x 100% */  
   width: 400%;  
   height: 230px;  
   padding:0; margin:0;  
   list-style: none;  
}  
.slideshow li {  
   float: left;  
} 
.box {
  box-shadow: 1px 1px 8px #ccc;
  width:290px;
  padding:10px;
  float:left;
  background:#fff;
}
.margin {
	margin-right:10px;
	}
footer {
	clear:both;
	}
#acroche {
	float:left;
	width:310px;
	font: 22px/26px 'CabinItalic', Arial, sans-serif;letter-spacing: 0;color:#8fb7b9;
	}
.important {
	color:#006269;
	font:24px/28px 'CabinItalic', Arial, sans-serif;
	}
.espace-haut {
	padding-top:57px;
	}
.tres-important {
	font:32px/36px 'CabinItalic', Arial, sans-serif;
	}
.img-left {
	float:left;
	padding-right:10px;
	}
.box-jaune {
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px; 
	-moz-border-radius: 0px 10px 0px 10px; 
	-webkit-border-radius: 0px 10px 0px 10px; 
	border: 0px solid #800000;
	width:290px;
	background:#fef1ca;
	box-shadow: 1px 1px 8px #ccc;
	float:left;
	padding:10px;
	color:#006269;
	font-style:italic;
		}
		
.ss-form-title {
	display:none;
	}
.ss-form-entry {
	clear:both;
	margin-bottom:10px;
	}
#ss-form br {
	display:none;
	content: " ";
	margin-bottom: 2px;
    font-size:2px;
    line-height: 2px;

	}
#ss-form input[type=text], .formulaire input[type=text] {
	width:150px;
	border:1px solid #ccc;
	}
#ss-form label, .formulaire label {
	float:left;
	width:130px;
	}
#ss-form textarea, .formulaire textarea {
	width:150px;
	height:50px;
	border:1px solid #ccc;
	}
.ss-checkbox label {
	width:200px !important;
	}
.ss-choices {
	float:left;
	width:100px;
	margin-top:0px;
	}
.couv {
	background:url(../img/couv-prospectus.jpg) no-repeat;
	height:450px;
	}
.blanc {
	color:white;
	}
.text-couv {
	width:150px;
	font-size:150%;
	line-height:110%;
	}
em {
	font-style:italic;
	}
.focus {
	color:#1f4244;
	font-size:120%;
	}
.double {
	width:610px !important;
	height:420px;
	}
.gens {
	background:url(../img/gens-ok.jpg) no-repeat;
	background-position: top center;
	float:right !important;
	}
#activation, .contact {
	padding:10px;
	}
a {
	color:#aaa;
	text-decoration:none;
	}
a:hover {
	color:#000;
	}
.language {
	padding-top:50px;
	}
.gauche {
	float:left;
	}
.droite {
	float:right;
	}
.lang {
	background:url(../img/bg-langue.png) no-repeat;
	width:45px;
	height:45px;
	display:block;
	float:left;
	text-align:center;
	padding-top:12px;
	}
span.lang:first-child {
	padding-right:20px;
	}
footer {
	font-size:0.8em;
	color:#666;
	text-align:center;
	}
.lang a:hover {
	color:#fff !important;
	}
.bold {
	font-weight:bold;
	}
.required-message, .error-message {
color: #c43b1d;
display: none;
font-size: 13px;
}